/* my global css */
@import "reset.css";
@import "grid.css";
@import "typography.css";
/* jquery css imports */
@import "jquery.fancybox.css";

body {
	background:#eceef0 url(/assets/images/top-bg.jpg) repeat-x 0px 0px;
	font-family:Arial, Helvetica, sans-serif
}
.no-background { background:none !important;}
.no-border { border:none !important;}
.no-bg-blank {background: url(/images/blank.gif) !important;}
.no-left-pad { padding-left:0 !important;}
.no-background-img { background-image:none !important;}

.cracker-outer{width:939px; height:290px; display:none;}
.cracker-inner{background:url(/promotion/Cracker-bg.png) no-repeat left top ; width:939px; height:290px; padding-left:0px; padding-top:0px; position:relative;}
.cracker-discount {background:url(/promotion/cracker-discount.png) no-repeat left top ; width:939px; height:280px; padding-left:0px; padding-top:10px; position:relative; margin-top:-1px;}
.error{ background-color: #FFFFD5; border: #5B0000 solid 1px; margin-bottom: 2em; padding:8px 0px; font-weight:bold; text-align:left; font-size:10px; color: maroon;}
.error ul{list-style:none; margin:0px; margin-left:12px; text-align:left; font-weight:normal; padding-top:0px;}
.error li{padding-top:2px; text-align:left; font-weight:normal}

/* Banner Css Goes Here */
#banner-outer{position:relative;width:939px; }
#banner{ display: none; position:absolute; *margin-top:-0px; }
#banner img { *float:left; }
/* Eof Banner Css  */

.bg-feature{ font-size:12px; font-family:Verdana, Geneva, sans-serif; background:#c6c6c6}
.alternate-item{ background:#fff;}
.rpthead{ background:#002046; color:#fff;}
.bg-actions {
background:none #e8eaff;
text-align:center;}

.tab-orange {background:url(/images/tab-orange-bg.gif) repeat-x top #e6780a; padding:10px; font:bold 12px Verdana, Geneva, sans-serif; color:#FFF;} 
.tab-blue {background:url(/images/tab-blue-bg.gif) repeat-x top #001c3f; padding:10px; font:bold 12px Verdana, Geneva, sans-serif; color:#FFF;} 
.tab-gray {background:url(/images/tab-gray-bg.gif) repeat-x top #FFF; padding:10px; font:normal 12px Verdana, Geneva, sans-serif; } 
.tab-orange-light {background:url(/images/tab-orangelight-bg.gif) repeat-x top #FFF; padding:10px; font:normal 12px Verdana, Geneva, sans-serif; } 

.tab-gray span {color:#ff4b18;}
.tab-gray bold {color:#4a4a4a;}
.tab-gray  ul {list-style:none;}
.tab-gray  li { background:url(/images/bullet-4.gif) no-repeat 0 6px; padding:0 0 0 10px; }
.tab-gray  li ul { list-style:none; margin-top:5px; }
.tab-gray  li ul li { background:url(/images/bullet-circle.gif)  no-repeat 0 7px; padding:3px 0 8px 12px !important; }

.tab-orange-light span {color:#ff4b18;}
.tab-orange-light bold {color:#4a4a4a;}
.tab-orange-light ul {list-style:none;}
.tab-orange-light li { background:url(/images/bullet-4.gif) no-repeat 0 6px; padding:0 0 0 10px; }
.tab-orange-light li ul { list-style:none; margin-top:5px; }
.tab-orange-light li ul li { background:url(/images/bullet-circle.gif)  no-repeat 0 7px; padding:3px 0 8px 12px !important; }

UL.list-6{ list-style:none; margin:0px; margin-left:10px; padding:0px;   }
UL.list-6 LI { background:url(/images/bullet-4.gif)  no-repeat 0 8px; padding:3px 0 0 12px !important;  }
UL.list-6 LI .hdc-orange { color:#ff4b18; }

UL.list-7{ list-style:none; margin:0px; margin-left:10px; padding:0px;   }
UL.list-7 LI { background:url(/images/bullet-circle.gif)  no-repeat 0 7px; padding:3px 0 0 12px !important; }

.banner {
	width:939px;
	position:absolute; 
	display:none; 
	left:0;
}

.testimonail-bottom {
    background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #E9E8E8;
    margin: 10px 0 10px 0;
    padding: 10px;
    text-align: left;
    width: 600px;
	color: #3D3D3D;
    font: 11px/15px Verdana,Geneva,sans-serif;
}

.testimonail-bottom h1 {
    color: #002046;
    font-family:Arial, Helvetica, sans-serif
}

.terms { width:640px; height:5000px;height:4870px\9;} 